.tzh_header {
    position: relative;
    background: url(tzh_index_bg.jpg) no-repeat top center;
    background-size: 100% 100%;
}

.tzh_header video {
    display: block;
    margin: 0 auto;
    width: 100%;
    max-width: 1920px;
}

.tzh_header .tzh_headerTopBg {
    position: absolute;
    z-index: 2;
    right: 0;
    top: 0;
    left: 0;
    text-align: center;
}

.tzh_header .tzh_indexLogo {
    display: block;
    float: left;
    width:450px;
    height:147px;
    background: url(tzh_index_logo.png) no-repeat top center;
    background-size: 100% 100%;
}

.tzh_header .tzh_headerNav .tzh_headerNavC{
    padding-top: 47px;
    border-bottom: 1px solid rgba(255,255,255,0.3);
}

.tzh_header .tzh_headerNav .tzh_headerNavC li {
    float:left;
    position: relative;
    top:3px;
    cursor: pointer;
}

.tzh_header .tzh_headerNav .tzh_headerNavC > li:before{
    content:'';
    position:absolute;
    bottom:0;
    width:0;
    left:50%;
    border-bottom:5px solid #52fffd;
    transition:0.2s all linear;
}
.tzh_header .tzh_headerNav .tzh_headerNavC li:last-child::before{
    display: none;
}
.tzh_header .tzh_headerNav .tzh_headerNavC > li:hover::before{
    left:0;
    width:100%;
}
.tzh_header .tzh_headerNav .tzh_headerNavC > li.on::before{
    left:0;
    width:100%;
}
.tzh_header .tzh_headerNav .tzh_headerNavC > li:hover + li::before{
    left:0;
}

.tzh_header .tzh_headerNav .tzh_headerNavC li.on .tzh_menu{
    font-weight: bold;
    /*border-bottom: 5px solid #52fffd;*/
}

.tzh_header .tzh_headerNav .tzh_headerNavC li .tzh_menu{
    display: block;
    padding:0 32px 20px 23px;
    font-size: 20px;
    color: #fff;
    text-align: center;
    background: url(tzh_index_icon1.png) no-repeat 90% 10px;
    background-size: 13px auto;
}

.tzh_header .tzh_headerNav .tzh_headerNavC li .bgNone{padding:0 32px 20px;}


.tzh_header .tzh_headerNav .tzh_headerNavC li:first-child a{
    padding:0 14px 20px;
}

.tzh_header .tzh_headerNav .tzh_headerNavC li .tzh_search {
    display: block;
    width:22px;
    height: 22px;
    padding: 0;
    margin-top: 2px;
    background: url(tzh_index_search.png) no-repeat top center;
    background-size:100% 100%;
}

.tzh_header .tzh_index_headerC .tzh_search_input {
    display: none;
    float: right;
    width: 273px;
    height: 38px;    
    border: 1px solid rgba(255,255,255,0.4);
    background: rgba(0,0,0,0.05) url(tzh_index_search.png) no-repeat 96% center;
    padding:0 38px 0 10px;
    box-sizing: border-box;
    font-size: 16px;
    color: #fff;
    border-radius: 3px;
    position: relative;
}

.tzh_header .tzh_headerNavChildBox{
    visibility: hidden;
    position: absolute;
    top:35px;
    left:0;
    padding-top: 20px;
    text-align: center;
    z-index: 10;
}

.tzh_header .tzh_headerNavChildBox .tzh_headerNavChildBoxC li a{
    background: none;
    padding:0 25px;
    font-size: 20px;
    color: #fff;
    text-align: center;
}

.tzh_header .tzh_headerNavChildBox .tzh_headerNavChildBoxC li a:hover {
    font-weight: bold;
}

.tzh_header .tzh_index_headerC{
    padding-top: 5px;
    height: 38px;
    overflow: hidden;
    position: relative;
}

.tzh_header .tzh_headerData{clear: both;}
.tzh_header .tzh_headerData ul{float:right; margin:-4px -10px 0 0;}

.tzh_header .tzh_headerData ul li{
    float: left;
    width:147px;
    height:135px;
    color: #fff;
    text-align: center;
}

.tzh_header .tzh_headerData ul li a{
    display: block;
    width: 100%;
    height: 100%;
    color: #fff;
}

.tzh_header .tzh_headerData .tzh_data0{
    position: relative;
    float: left;
    width:161px;
    height:135px;
    background: url(tzh_index_labelBg0.gif) no-repeat center;
    -webkit-transition: all .2s linear; 
    transition: all .2s linear;
}
.tzh_header .tzh_headerData .tzh_data0:hover{-webkit-transform: translateY(-10px); transform: translateY(-10px);}

.tzh_header .tzh_headerData .tzh_data1{
    background: url(tzh_index_labelBg1.gif) no-repeat center;
}

.tzh_header .tzh_headerData .tzh_data2{
    background: url(tzh_index_labelBg2.gif) no-repeat center;
}

.tzh_header .tzh_headerData .tzh_data3{
    background: url(tzh_index_labelBg3.gif) no-repeat center;
}

.tzh_header .tzh_headerData ul li .tzh_dataTitle{
    font-size: 16px;    
    padding-top: 13px;
}

.tzh_header .tzh_headerData ul li .tzh_dataValue{
    font-size: 28px;
    font-weight: bold;
    padding-top: 14px;
}

.tzh_index_contentBox{
    padding-bottom: 80px;
    background: url(tzh_index_bgBottom.jpg) no-repeat bottom center;
    background-size: 100% 100%;
}

.tzh_index_content{
    padding-top: 58px;
}

.tzh_index_content .tzh_index_Title{overflow: hidden;}

.tzh_index_content .tzh_index_Title .tzh_index_TitleT{
    display: inline-block;
    font-size: 30px;
    line-height: 34px;
    color: #6fc5c4;
    background: url(tzh_index_icon2.png) no-repeat left center;
    padding-left: 38px;
    vertical-align:top;
}

.tzh_index_content .tzh_index_Title .tzh_more{
    float: right;
    font-size:16px;
    color:#0088d2;
    background: url(tzh_index_icon3.png) no-repeat right center;
    margin-top: 6px;
    padding-right: 30px;
}


.tzh_index_content .tzh_index_Title .tzh_more:hover{
    color:#5cb4b3;
    background: url(tzh_index_icon4.png) no-repeat right center;
}

.tzh_index_notice{
    float: left;
    width:420px;
}

.tzh_index_notice ul{
    margin-top: 29px;
    padding:20px;
    background: url(tzh_index_dotDg.gif) repeat;
}

.tzh_index_notice ul li{margin-bottom: 20px;}
.tzh_index_notice ul li:last-child{margin-bottom: 0;}
.tzh_index_notice ul li a{
    display: block;
    padding:18px 20px;
    background: #fff;
    border-bottom:4px solid #0088d2;
}

.tzh_index_notice ul li a span{
    display: inline-block;
    height: 26px;
    margin-bottom: 16px;
    padding:0 12px;
    font-size: 14px;
    line-height: 26px;
    color: #fff;
    background:#6ec4c1;
}

.tzh_index_notice ul li a p{
    font-size: 18px;
    line-height: 24px;
    font-weight: bold;
    color: #333;
    text-align: justify;
}

.tzh_index_notice ul li a:hover{
    box-shadow: 1px 0 16px rgba(79,121,161,0.34);
}

.tzh_index_notice ul li a:hover p{
    color:#0088d2;
}

.tzh_index_info{
    width:930px;
}

.tzh_index_info .tzh_index_tab{display: inline-block;}
.tzh_index_info .tzh_index_tab ul{
    width:482px;
    height: 49px;
    margin-left: 105px;
    background: url(tzh_index_tabBg0.png) no-repeat center;
    background-size: 100% 100%;
    overflow-y: hidden;
}

.tzh_index_info .tzh_index_tab ul li{
    float: left;
    width:33.3%;
    text-align: center;
}

.tzh_index_info .tzh_index_tab ul li a{
    display:inline-block;
    width: 100%;
    margin:7px 0;
    font-size: 18px;
    line-height: 26px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    border-right:1px solid #fff;
}

.tzh_index_info .tzh_index_tab ul li:last-child a{border: none;}

.tzh_index_moreCont{float:right; display: inline-block;}
.tzh_index_moreCont .tzh_more{display: none;}

.tzh_index_tableT{display: none;}

.tzh_index_table{
    width: 930px;
    margin-top: 34px;
    font-size: 16px;
    text-align: center;
    border-bottom: 4px solid #0088d2;
}

.tzh_index_table thead tr {
    height: 50px;  
    background: url(tzh_index_tbBg.png) no-repeat;
    color: #fff;
} 
.tzh_index_table thead tr th{font-weight: normal;}

.tzh_index_table thead tr th span{
    display:block; 
    font-size: 14px;
    text-align: center;
}

.tzh_index_tableT:first-child .tzh_index_table thead tr th span{
    display:inline-block;
}

.tzh_index_table td{
    color: #333;
    padding:14px 0;
}

.tzh_index_table td:nth-child(1){
    text-align: left;
    padding-left: 38px;
}

.tzh_index_table tbody tr:nth-child(odd) {
    background: #fafffe;
}

.tzh_index_table tbody tr:nth-child(even) {
    background: #e5f3f3;
}

.tzh_index_content2{
    padding-top: 46px;
}

.tzh_index_dynamic_content{
    padding-top: 12px;
    height: 420px;
    box-sizing: border-box;
}

.tzh_index_dynamic_content ul{
    margin-left: -10px;
    margin-right: -10px;
    overflow: hidden;
}

.tzh_index_dynamic_content ul li{
    float:left;
    width:20%;
    height: 380px;
}

.tzh_index_dynamic_content ul li a{
    display:inline-block;
    width:100%;
    height:374px;
    padding:0 40px;
    box-sizing: border-box;
    text-align: justify;
    background: url(tzh_index_docBg1.png) no-repeat top center;
    background-size: 100% 100%;
}

.tzh_index_dynamic_content ul li a .tzh_index_zcbzTitle{
    padding-top:47px;
    font-size: 20px;
    color: #333;
    line-height: 30px;
    font-weight: bold;
    height: 90px;
    overflow: hidden;
}

.tzh_index_dynamic_content ul li a:hover{
    background: url(tzh_index_docBg2.png) no-repeat top center;
    background-size: 100% 100%;
}

.tzh_index_dynamic_content ul li a:hover .tzh_index_zcbzTitle{
    color: #0088d2;
}

.tzh_index_dynamic_content ul li a p{
    padding-top:40px;
    font-size: 16px;
    color: #707070;
    line-height: 26px;
    height: 110px;
    overflow: hidden;
}

.tzh_index_dynamic_content ul li a .tzh_index_zcbzTime{
    padding-top:30px;
    font-size: 16px;
    color: #6fc5c4;
    line-height: 26px;
}


.tzh_pagination_dynamic1 {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
}

.tzh_pagination_dynamic1 .swiper-pagination-switch {
    display: inline-block;
    width: 36px;
    height: 6px;
    margin:0 7px;
    background: rgba(0,136,210,0.2);
    cursor: pointer;
}

.tzh_pagination_dynamic1 .swiper-active-switch {
    background: #0088d2;
}

.tzh_index_footer{margin-top: -143px;}

.tzh_title2{
    border-bottom: 1px solid #bde1df;
    color: #6fc5c4;
    font-size: 60px;
    padding: 55px 0 30px !important;
    height: auto !important;
}
.tzh_title2 p{
    font-size:18px;
    color:#333;
    line-height:24px;
    padding-top:20px;
}

.tzh_containerC{
    padding:69px 0 104px;
}

.tzh_containerBox{   
    padding:0 110px 64px;
    background:#fff;
    border:1px solid #bde1df;
}

.tzh_formTitle{
    font-size:40px;
    color:#6fc5c4;
    text-align:center;
    padding:53px 0 55px;
}

.tzh_formInfo .tzh_formSubTitle{
    content:'';
    display:inline-block;
    width:100%;
    height:10px;
    background: url(tzh_index_dotDg.gif) repeat;
}

.tzh_formInfo .tzh_formSubTitle span{
    position: relative;
    top:-8px;
    display:inline-block;
    font-size:20px;
    font-weight:bold;
    color:#6fc5c4;
    padding-right: 20px;
    background: #fff;
    z-index: 2;
}

.tzh_formInfo .tzh_formSubTitle span:before{
    content:'';
    display:inline-block;
    width:5px;
    height:26px;
    margin-right: 15px;
    background:#0088d2;
    vertical-align: text-bottom;
}

.tzh_formInfoN{
    margin-bottom: 37px;
    padding-top:15px; 
    border-bottom: 1px dashed #bde1df;
}

.tzh_formInfoN2{
    margin-bottom: 30px;
    padding-top: 5px;
    border:none;
}

.tzh_formInfoN dt{
    float: left;
    width:160px;
    padding:8px 20px 0 0;
    font-size: 20px;
    color: #333;
    text-align: right;
    box-sizing: border-box;
}

.tzh_formInfoN dd{
    width:1018px;
    margin-left: 160px;
    margin-bottom: 30px;
    font-size: 0;
}


.tzh_formInfoN3 dt{
    float: left;
    width:200px;
    padding:8px 20px 0 0;
    font-size: 20px;
    color: #333;
    text-align: right;
    box-sizing: border-box;
}

.tzh_formInfoN3 dd{
    width:978px;
    margin-left: 200px;
    margin-bottom: 30px;
    font-size: 0;
}

.tzh_list_input{
    font-size: 18px;
    color: #acd8d6;
    width:100%;
    padding:0 10px;
    height: 40px;
    border:1px solid #bde1df;
    border-radius:4px;
    box-sizing: border-box;
}

.tzh_formT2{
    padding-right:20px;
    font-size: 20px;
    color: #333;
}

.tzh_formT3{
    padding-right: 15px;
    font-size: 20px;
    color: #333;
}

.tzh_list_input2{
    width:398px;
}

.tzh_list_input3{
    width:398px;
    padding:0 120px 0 10px;
}

.tzh_list_input4{
    width:888px;
    background: #ecf9f9;
    border:1px dashed #bde1df;
    border-radius:4px;
}

.tzh_list_input5{
    width:398px;
    padding:0 70px 0 10px;
}

.tzh_list_input6{
    width:963px;
}

.tzh_formInfoN3 .tzh_list_input6{
    width:923px;
}

.tzh_list_input7{
    width:270px;
}

.tzh_list_input8{
    width:331px;
    padding:0 70px 0 10px;
}

.tzh_list_input9{
    width:398px;
    padding:0 80px 0 10px;
}

.tzh_list_input10{
    width:331px;
    padding:0 37px 0 10px;
}

.tzh_list_textarea{
    font-size: 18px;
    color: #acd8d6;
    width:100%;
    padding:10px;
    height: 166px;
    line-height: 26px;
    border:1px solid #bde1df;
    border-radius:4px;
    box-sizing: border-box;
    resize: none;
    overflow-y: auto;
    overflow-x: hidden;
}

.tzh_config-demo{
    background: url(tzh_timeBg.png) no-repeat 97% center; 
    cursor: pointer;
}

.tzh_inputT,.tzh_inputT2,.tzh_inputT3,.tzh_inputT4{position: relative;display: inline-block;}
.tzh_inputT3{margin-right: 12px;}

.tzh_inputT span{
    position: absolute;
    top:0;
    right:0;
    width:120px;
    height: 40px;
    font-size: 18px;
    line-height: 40px;
    color: #6fc5c4;
    text-align: center;
}

.tzh_inputT2 span{
    position: absolute;
    top:0;
    right:0;
    width:70px;
    height: 40px;
    font-size: 18px;
    line-height: 40px;
    color: #6fc5c4;
    text-align: center;
}

.tzh_inputT3 span{
    position: absolute;
    top:0;
    right:0;
    width:37px;
    height: 40px;
    font-size: 18px;
    line-height: 40px;
    color: #6fc5c4;
    text-align: center;
}

.tzh_inputT4 span{
    position: absolute;
    top:0;
    right:0;
    width:80px;
    height: 40px;
    font-size: 18px;
    line-height: 40px;
    color: #6fc5c4;
    text-align: center;
}

.tzh_fileUp{position: relative;}
.tzh_fileUp .tzh_list_inputFile{
    position: absolute;
    top:0;
    left:0;
    width:1018px;
    height: 42px;
    opacity: 0;
    cursor: pointer;
}

.tzh_fileUp .tzh_fileUpBtn{
    display: inline-block;
    margin-left: 10px;
    width:120px;
    height: 42px;
    font-size: 18px;
    line-height: 42px;
    color: #fff;
    text-align: center;
    background:#6ec4c1;
    border-radius: 4px;
    cursor: pointer;
}

.tzh_tipText{
    padding-top: 7px;
    font-size: 16px;
    color: #f29702;
}

.tzh_checkBoxL{
    line-height: 42px;
}

.tzh_checkBoxL label{
    padding:0 50px 0 7px;
    font-size: 18px;
    color:#999;
    cursor: pointer;
}

.tzh_checkBox{
    position: absolute;
    width:0;
    height: 0;
    visibility: hidden;
}

.tzh_checkBox + .tzh_checkBoxS{
    display: inline-block;
    width:18px;
    height: 18px;
    background: url(tzh_checkBoxBg1.png) no-repeat center;
    background-size: 100% 100%;
    cursor: pointer;
    position: relative;
    top:2px;
}

.tzh_checkBox[type=checkbox]:checked + .tzh_checkBoxS {
    display: inline-block;
    width:18px;
    height: 18px;
    background: url(tzh_checkBoxBg2.png) no-repeat center;
    background-size: 100% 100%;
}
.boxly[type=checkbox]:checked + .linye {
    display: block;
}
.linye ul li {
    clear: both;
    margin-bottom: 10px;
}
.tzh_codeBox{
    position: relative;
    top:-4px;
}

.tzh_codePic{
    position: relative;
    top:8px;
    padding:0 20px 0 10px;
    width:96px;
    height: 32px;
}

.tzh_codeText{
    font-size: 16px;
    color: #55b4b3;
    line-height: 42px;
}

.tzh_btnBox{
    text-align: center;
}

.tzh_btnBox .tzh_btn{
    display: inline-block;
    width:148px;
    height: 46px;
    margin:0 10px;
    font-size: 18px;
    line-height: 46px;
    text-align: center;
    border:1px solid #6ec4c1;
    border-radius: 3px;
}

.tzh_btnBox .tzh_btn1{
    color:#6ec4c1;
    background: #fff;
}

.tzh_btnBox .tzh_btn2{
    color:#fff;
    background: #6ec4c1;
}

.tzh_btnBox .tzh_btn1:hover{
    color:#6ec4c1;
    background: #ecf9f9;
}

.tzh_btnBox .tzh_btn2:hover{
    color:#fff;
    background: #56b2af;
    border:1px solid #56b2af;
}

.tzh_formC,.tzh_formC .tzh_checkBoxL{display: inline-block;}
.tzh_formC{padding-left: 102px;}

.tzh_newChangeBox{
    display: inline-block;
    box-sizing: border-box;
    border: 1px solid #bde1df;
    width:331px;
    height: 40px;
    line-height: 38px;
    cursor: pointer;
    font-size: 18px;
    color: #acd8d6;
    background:#f9ffff url(tzh_selectBg.png) no-repeat 96%;
    border-radius: 4px;
    position: relative;
    box-sizing: border-box;
    padding-left: 10px;
    padding-right: 26px;
    margin-right:13px;
}

.tzh_newChangeBox.on {
    border: 1px solid #6fc5c4;
    color: #6fc5c4;
}
.tzh_newChangeList{
    position: absolute;
    left: -1px;
    top: 38px;
    width: 100%;
    border: 1px solid #c6e0eb;
    background: #fff;
    padding: 8px 0;
    box-sizing: border-box;
    display: none;
    z-index: 1;
    text-indent: 10px;
    height: 210px;
    overflow-y: auto;
}
.tzh_newChangeBox.on .tzh_newChangeList {
    display: block;
}
.tzh_newChangeBox>li{
    height: 36px;
    padding-right:10px;
    line-height: 34px;
    text-align: center;
    margin-right: 12px;
    font-size: 18px;
    float: left;
}

.tzh_newChangeBox>li:last-child{margin-right: 0;}

.tzh_newChangeList li:hover {
    background: #ecf9f9;
}

.tzh_showT{
    position: absolute;
    top:0;
    right:57px;
    height: 42px;
    font-size: 18px;
    color: #6fc5c4;
}

.tzh_pop_wysb{
    display:none;
    position: absolute;
    top:305px;
    left:50%;
    width:400px;
    height: 168px;
    padding:0 20px;
    margin-left: -12px;
    background: url(tzh_index_popBG.jpg) repeat-x top center; 
    background-size:100% 100%;
    border-radius: 5px;
    box-shadow: 5px 0 18px rgba(77,158,224,0.65);
    box-sizing: border-box;
    opacity: 0;
}
.tzh_pop_close{
    position: absolute;
    top:15px;
    right: 21px;
    display: block;
    width:22px;
    height: 22px;
    background: url(tzh_index_close.png) repeat-x top center; 
}
.tzh_pop_title{
    font-size: 20px;
    color: #fff;
    padding:13px 0 11px;
    border-bottom: 1px solid rgba(255,255,255,0.4);
}
.tzh_pop_cont ul{
    padding-top: 30px;
    overflow: hidden;
}
.tzh_pop_cont ul li{
    float: left;
    width:108px;
    margin-right: 18px;
}
.tzh_pop_cont ul li:last-child{margin-right: 0;}
.tzh_pop_cont ul li a{
    display: block;
    width:100%;
    -webkit-transition: all .2s linear; 
    transition: all .2s linear;
}
.tzh_pop_cont ul li a:hover{
    -webkit-transform: translateY(-10px); transform: translateY(-10px);
}
.tzh_pop_cont ul li a p{
    width:100%;
    height: 47px;
    font-size: 16px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 46px;
    background: #6cd9d6;
    border-radius: 3px;
}
.tzh_pop_cont ul li a:after{
    content:'';
    display: block;
    width:90px;
    height: 12px;
    margin:7px auto 0;
    background: url(tzh_index_shadow.png) no-repeat top center; 
}

.tzh_index_table .t1 {
    width: 80px;
}
.tzh_index_table .t2 {
    width: 120px;
}
.tzh_index_table .t3 a {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 350px;
    display: block;
    text-align: left;
}


@media screen and (max-width: 1440px) {

    .tzh_header{

    }

    .tzh_header .tzh_indexLogo {
        display: block;
        float: left;
        width:320px;
        height:120px;
        background: url(tzh_index_logo1000.png) no-repeat top center;
        background-size: 100% 100%;
    }

    .tzh_header .tzh_headerNav .tzh_headerNavC{padding-top: 40px;}
    .tzh_header .tzh_headerNav .tzh_headerNavC li .tzh_menu{
        padding:0 20px 20px;
        font-size: 16px;
        background: url(tzh_index_icon1_1000.png) no-repeat 98% 8px;
        background-size: 12px auto;
    }

    .tzh_header .tzh_headerNav .tzh_headerNavC li .tzh_search{
        width:18px;
        height: 18px;
        padding: 0;
        margin-top: 2px;
        background: url(tzh_index_search1000.png) no-repeat top center;
        background-size:100% 100%;
    }

    .tzh_header .tzh_headerNavChildBox{top:30px;}
    .tzh_header .tzh_headerNavChildBox .tzh_headerNavChildBoxC li a{font-size: 16px;}

    .tzh_header .tzh_index_headerC{
        padding-top: 3px;
        height: 40px;
        overflow: hidden;
    }

    .tzh_header .tzh_index_headerC .tzh_search_input {
        display: none;
        float: right;
        width: 226px;
        height: 32px;    
        border: 1px solid rgba(255,255,255,0.4);
        background: rgba(0,0,0,0.05) url(tzh_index_search1000.png) no-repeat 96% center;
        background-size: 18px 18px;
        padding:0 34px 0 8px;
        box-sizing: border-box;
        font-size: 14px;
    }

    .tzh_header .tzh_headerData ul{float:right; margin:-10px -8px 0 0;}

    .tzh_header .tzh_headerData ul li{
        float: left;
        width:122px;
        height:112px;
        color: #fff;
        text-align: center;
    }
    .tzh_header .tzh_headerData .tzh_data0{
        position: relative;
        float: left;
        width:134px;
        height:112px;
        background: url(tzh_index_labelBg0.gif) no-repeat center;
        background-size: 134px 112px;
        -webkit-transition: all .2s linear; 
        transition: all .2s linear;
    }

    .tzh_header .tzh_headerData .tzh_data1{
        background: url(tzh_index_labelBg1.gif) no-repeat center;
        background-size: 122px 112px;
    }

    .tzh_header .tzh_headerData .tzh_data2{
        background: url(tzh_index_labelBg2.gif) no-repeat center;
        background-size: 122px 112px;
    }

    .tzh_header .tzh_headerData .tzh_data3{
        background: url(tzh_index_labelBg3.gif) no-repeat center;
        background-size: 122px 112px;
    }

    .tzh_header .tzh_headerData ul li .tzh_dataTitle{
        font-size: 13px;    
        padding-top: 13px;
    }

    .tzh_header .tzh_headerData ul li .tzh_dataValue{
        font-size: 22px;
        padding-top: 8px;
    }

    .tzh_index_content .tzh_index_Title .tzh_index_TitleT{
        display: inline-block;
        font-size: 25px;
        line-height: 34px;
        color: #6fc5c4;
        background: url(tzh_index_icon2_1000.png) no-repeat left center;
        background-size: 23px 25px;
        padding-left: 32px;
        vertical-align:top;
    }

    .tzh_index_content .tzh_index_Title .tzh_more{
        float: right;
        font-size:14px;
        color:#0088d2;
        background: url(tzh_index_icon3_1000.png) no-repeat right center;
        background-size: 18px auto;
        margin-top: 6px;
        padding-right: 23px;
    }

    .tzh_index_content .tzh_index_Title .tzh_more:hover{
        color:#5cb4b3;
        background: url(tzh_index_icon4_1000.png) no-repeat right center;
        background-size: 18px auto;
    }

    .tzh_index_content{padding-top: 47px;}

    .tzh_index_notice{
        float: left;
        width:308px;
    }

    .tzh_index_notice ul{
        margin-top: 20px;
        padding:16px;
        background: url(tzh_index_dotDg.gif) repeat;
    }

    .tzh_index_notice ul li{margin-bottom: 14px;}

    .tzh_index_notice ul li a{
        display: block;
        padding:14px 15px;
        background: #fff;
        border-bottom:3px solid #0088d2;
    }

    .tzh_index_notice ul li a span{
        display: inline-block;
        height: 21px;
        margin-bottom: 15px;
        padding:0 8px;
        font-size: 12px;
        line-height: 21px;
        color: #fff;
        background:#6ec4c1;
    }

    .tzh_index_notice ul li a p{
        font-size: 15px;
        line-height: 20px;
        font-weight: bold;
        color: #333;
    }

    .tzh_index_info{width: 650px;}

    .tzh_index_info .tzh_index_tab ul{
        width:363px;
        height: 40px;
        margin-left: 45px;
        background: url(tzh_index_tabBg0_1000.png) no-repeat center;
        background-size: 100% 100%;
        overflow-y: hidden;
    }

    .tzh_index_info .tzh_index_tab ul li a{
        display:inline-block;
        width: 100%;
        margin:6px 0;
        font-size: 15px;
        line-height: 21px;
        font-weight: bold;
        color: #fff;
        text-align: center;
        border-right:1px solid #fff;
    }

    .tzh_index_table{
        width: 650px;
        margin-top: 32px;
        font-size: 14px;
        text-align: center;
        border-bottom: 3px solid #0088d2;
    }

    .tzh_index_table td{
        color: #333;
        padding:10px 0;
    }

    .tzh_index_table td:nth-child(1){
        text-align: left;
        padding-left: 10px;
    }

    .tzh_index_table thead tr {
        height: 42px;  
        background: url(tzh_index_tbBg1000.png) no-repeat;
        color: #fff;
    }

    .tzh_index_table td:last-child{
        padding-right: 10px;
    }

    .tzh_index_dynamic_content ul{
        margin-left: -7px;
        margin-right: -7px;
        overflow: hidden;
    }

    .tzh_index_dynamic_content ul li a{
        display:inline-block;
        width:100%;
        height:312px;
        padding:0 28px;
        box-sizing: border-box;
        text-align: justify;
        background: url(tzh_index_docBg1_1000.png) no-repeat top center;
        background-size: 100% 100%;
    }

    .tzh_index_dynamic_content ul li a:hover{
        background: url(tzh_index_docBg2_1000.png) no-repeat top center;
        background-size: 100% 100%;
    }

    .tzh_index_dynamic_content ul li a .tzh_index_zcbzTitle{
        padding-top:38px;
        font-size: 16px;
        color: #333;
        line-height: 26px;
        font-weight: bold;
        height: 80px;
    }

    .tzh_index_dynamic_content ul li a p{
        padding-top:20px;
        font-size: 14px;
        color: #707070;
        line-height: 20px;
        height: 105px;
    }

    .tzh_index_dynamic_content ul li a .tzh_index_zcbzTime{
        padding-top:25px;
        font-size: 14px;
        color: #6fc5c4;
        line-height: 20px;
    }

    .tzh_index_dynamic_content ul li{
        float:left;
        width:20%;
        height: 312px;
    }

    .tzh_index_dynamic_content{
        padding-top: 12px;
        height: 350px;
        box-sizing: border-box;
    }

    .tzh_index_footer{margin-top: -120px;}

    .tzh_index_contentBox{
        padding-bottom: 60px;
        background: url(tzh_index_bgBottom.jpg) no-repeat bottom center;
        background-size: cover;
    }

    .tzh_title2{
        border-bottom: 1px solid #bde1df;
        color: #6fc5c4;
        font-size: 50px;
        height: auto !important;
        padding: 30px 0 15px !important;
    }

    .tzh_title2 p{
        font-size:15px;
        color:#333;
        line-height:24px;
        padding-top:10px;
    }

    .tzh_containerC{
        padding:57px 0 87px;
    }

    .tzh_containerBox{   
        padding:0 30px 52px;
        background:#fff;
        border:1px solid #bde1df;
    }

    .tzh_formTitle{
        font-size:33px;
        color:#6fc5c4;
        text-align:center;
        padding:45px 0 50px;
    }

    .tzh_formInfoN{
        margin-bottom: 37px;
        border-bottom: 1px dashed #bde1df;
    }

    .tzh_formInfoN2{
        margin-bottom: 20px;
        border:none;
    }

    .tzh_formInfo .tzh_formSubTitle{
        content:'';
        display:inline-block;
        width:100%;
        height:7px;
        background: url(tzh_index_dotDg.gif) repeat;
    }

    .tzh_formInfo .tzh_formSubTitle span{
        position: relative;
        top:-8px;
        display:inline-block;
        font-size:16px;
        font-weight:bold;
        color:#6fc5c4;
        padding-right: 20px;
        background: #fff;
        z-index: 2;
    }

    .tzh_formInfo .tzh_formSubTitle span:before{
        content:'';
        display:inline-block;
        width:4px;
        height:20px;
        margin-right: 13px;
        background:#0088d2;
        vertical-align: text-bottom;
    }

    .tzh_formInfoN dt{
        float: left;
        width:128px;
        padding:4px 16px 0 0;
        font-size: 16px;
        color: #333;
        text-align: right;
        box-sizing: border-box;
    }

    .tzh_formInfoN dd{
        width:810px;
        margin-left: 128px;
        margin-bottom: 25px;
        font-size: 0;
    }

    .tzh_formInfoN3 dt{
        float: left;
        width:160px;
        padding:4px 16px 0 0;
        font-size: 16px;
        color: #333;
        text-align: right;
        box-sizing: border-box;
    }

    .tzh_formInfoN3 dd{
        width:778px;
        margin-left: 160px;
        margin-bottom: 25px;
        font-size: 0;
    }


    .tzh_list_input{
        font-size: 15px;
        color: #acd8d6;
        width:100%;
        padding:0 10px;
        height: 33px;
        border:1px solid #bde1df;
        border-radius:4px;
        box-sizing: border-box;
    }

    .tzh_formT2{
        padding-right:16px;
        font-size: 16px;
        color: #333;
    }

    .tzh_formT3{
        padding-right: 12px;
        font-size: 15px;
        color: #333;
    }

    .tzh_list_input2{
        width:298px;
    }

    .tzh_list_input3{
        width:298px;
        padding:0 100px 0 10px;
    }

    .tzh_list_input4{
        width:700px;
        background: #ecf9f9;
        border:1px dashed #bde1df;
        border-radius:4px;
    }

    .tzh_list_input5{
        width:330px;
        padding:0 54px 0 10px;
    }

    .tzh_list_input6{
        width:768px;
    }

    .tzh_formInfoN3 .tzh_list_input6{
        width:736px;
    }

    .tzh_list_input7{
        width:224px;
    }

    .tzh_list_input8{
        width:262px;
        padding:0 54px 0 10px;
    }

    .tzh_list_input9{
        width:298px;
        padding:0 57px 0 10px;
    }

    .tzh_list_input10{
        width:262px;
        padding:0 37px 0 10px;
    }

    .tzh_list_textarea{
        font-size: 15px;
        color: #acd8d6;
        width:100%;
        padding:10px;
        height: 138px;
        line-height: 26px;
        border:1px solid #bde1df;
        border-radius:4px;
        box-sizing: border-box;
        resize: none;
    }

    .tzh_config-demo{
        background: url(tzh_timeBg1000.png) no-repeat 97% center; 
        cursor: pointer;
    }

    .tzh_inputT span{
        position: absolute;
        top:0;
        right:0;
        width:100px;
        height: 33px;
        font-size: 15px;
        line-height: 33px;
        color: #6fc5c4;
        text-align: center;
    }

    .tzh_inputT2 span{
        position: absolute;
        top:0;
        right:0;
        width:54px;
        height: 33px;
        font-size: 15px;
        line-height: 33px;
        color: #6fc5c4;
        text-align: center;
    }

    .tzh_inputT4 span{
        position: absolute;
        top:0;
        right:0;
        width:57px;
        height: 33px;
        font-size: 15px;
        line-height: 33px;
        color: #6fc5c4;
        text-align: center;
    }

    .tzh_fileUp .tzh_list_inputFile{
        position: absolute;
        top:0;
        left:0;
        width:810px;
        height: 35px;
        opacity: 0;
        cursor: pointer;
    }

    .tzh_fileUp .tzh_fileUpBtn{
        display: inline-block;
        margin-left: 10px;
        width:100px;
        height: 35px;
        font-size: 15px;
        line-height: 35px;
        color: #fff;
        text-align: center;
        background:#6ec4c1;
        border-radius: 4px;
        cursor: pointer;
    }

    .tzh_tipText{
        padding-top: 7px;
        font-size: 12px;
        color: #f29702;
    }

    .tzh_checkBoxL{
        line-height: 30px;
    }

    .tzh_checkBoxL label{
        padding:0 40px 0 5px;
        font-size: 15px;
        color:#999;
        cursor: pointer;
    }

    .tzh_checkBox + .tzh_checkBoxS{
        display: inline-block;
        width:16px;
        height: 16px;
        background: url(tzh_checkBoxBg1_1000.png) no-repeat center;
        background-size: 100% 100%;
        cursor: pointer;
        position: relative;
        top:3px;
    }

    .tzh_checkBox[type=checkbox]:checked + .tzh_checkBoxS {
        display: inline-block;
        width:16px;
        height: 16px;
        background: url(tzh_checkBoxBg2_1000.png) no-repeat center;
        background-size: 100% 100%;
    }

    .tzh_codeBox{
        position: relative;
        top:-6px;
    }

    .tzh_codePic{
        position: relative;
        top:8px;
        padding:0 17px 0 7px;
        width:81px;
        height: 28px;
    }

    .tzh_codeText{
        font-size: 14px;
        color: #55b4b3;
        line-height: 35px;
    }

    .tzh_btnBox .tzh_btn{
        display: inline-block;
        width:122px;
        height: 36px;
        margin:0 8px;
        font-size: 15px;
        line-height: 36px;
        text-align: center;
        border:1px solid #6ec4c1;
        border-radius: 3px;
    }

    .tzh_newChangeBox{
        display: inline-block;
        box-sizing: border-box;
        border: 1px solid #bde1df;
        width:262px;
        height: 33px;
        line-height: 31px;
        cursor: pointer;
        font-size: 15px;
        color: #acd8d6;
        background:#f9ffff url(tzh_selectBg1000.png) no-repeat 96%;
        background-size: 10px auto;
        border-radius: 4px;
        position: relative;
        box-sizing: border-box;
        padding-left: 10px;
        padding-right: 26px;
        margin-right:12px;
    }

    .tzh_showT{
        position: absolute;
        top:0;
        right:36px;
        height: 35px;
        font-size: 15px;
        color: #6fc5c4;
    }

    .tzh_inputT3 span{
        position: absolute;
        top:0;
        right:0;
        width:37px;
        height: 35px;
        font-size: 15px;
        line-height: 35px;
        color: #6fc5c4;
        text-align: center;
    }
    .tzh_newChangeList {
        top: 30px;
    }

    .tzh_pop_wysb{
        display:none;
        position: absolute;
        top:250px;
        left:50%;
        width:324px;
        height: 128px;
        padding:0 15px;
        margin-left: -87px;
        background: url(tzh_index_popBG.jpg) repeat-x top center; 
        background-size:100% 100%;
        border-radius: 5px;
        box-shadow: 5px 0 18px rgba(77,158,224,0.65);
        box-sizing: border-box;
        opacity: 0;
    }
    .tzh_pop_close{
        position: absolute;
        top:12px;
        right: 16px;
        display: block;
        width:18px;
        height: 18px;
        background: url(tzh_index_close1000.png) repeat-x top center; 
        background-size: 18px 18px;
    }
    .tzh_pop_title{
        font-size: 16px;
        color: #fff;
        padding:10px 0 8px;
        border-bottom: 1px solid rgba(255,255,255,0.4);
    }
    .tzh_pop_cont ul{
        padding-top: 22px;
        overflow: hidden;
    }
    .tzh_pop_cont ul li{
        float: left;
        width:90px;
        margin-right: 12px;
    }

    .tzh_pop_cont ul li a p{
        width:100%;
        height: 35px;
        font-size: 14px;
        color: #fff;
        font-weight: bold;
        text-align: center;
        line-height: 34px;
        background: #6cd9d6;
        border-radius: 3px;
    }
    .tzh_pop_cont ul li a:after{
        content:'';
        display: block;
        width:75px;
        height: 10px;
        margin:7px auto 0;
        background: url(tzh_index_shadow.png) no-repeat top center; 
        background-size: 75px 10px;
    }
    .tzh_index_table .t1 {
        width: 70px;
    }
    .tzh_index_table .t2 {
        width: 100px;
    }
    .tzh_index_table .t3 a {
        width: 170px;
    }

}